/* -------------------------------------------------------------------------------- */

@media screen and (max-width:18020px) {


#phone-num{ font-family: 'BMT', sans-serif; font-size:20px;}

h1{ padding:0; margin:0; font-size: 34px; font-family: "BMT", sans-serif; font-weight:semibold; }

h2{ padding:0; margin:0; font-size: 28px; font-family: 'BMT', sans-serif; font-weight:700; }

h3{ margin:0; font-size: 22px; font-family: 'BMT', sans-serif; font-weight:700; padding: 1% 0 0; }

h4{ font-size: 26px; font-weight: 700; margin: 0 0 5px; font-family: 'BMT', sans-serif;  }

h5{ margin:0; font-size: 20px; line-height:26px; font-weight:bold; padding:1% 0; }

h6{ font-size: 22px; font-weight:bold; }


#home-button-top{ padding:11% 0 0; }


.header-pad1{ position:relative; width:100%; height:auto; line-height:10px; text-align: center; }
#header-title-wrapper1{ position:absolute; width:45%; top:20%; left:2%; height:65%; outline: 2px solid #0e2e4e; letter-spacing:0px; text-align: left; }
#header-title1{ font-size: 38px; font-weight:bold; padding: 9% 10% 1% ; text-transform:uppercase; letter-spacing:2px; font-family: 'BMT', sans-serif; text-align: left; color:#0e2e4e; }
#header-sub-title1{ font-size: 22px; font-weight:600; padding: 3% 10% 1% ; text-transform:uppercase; letter-spacing:0px; font-family: 'BMT', sans-serif; text-align: left; color:#0e2e4e; }

#form-full-wrap-break{ text-align:left; padding: 0 2% 2%; }
#form-wrap{padding: 1% 0 0 0; }

#break-line{ margin: 1% 0; height:1px; background:#ccc;}

#full{ width:100%; float:left; }

#full-wrapper-white{ width:100%; background:#fff; padding: 0; margin:0; }
#full-wrapper-white-trans{ width:100%; background-color:rgba(255, 255, 255, 0.6); padding: 0; margin:0; }
#full-wrapper-white-trans-round{ width:100%; background-color:rgba(255, 255, 255, 0.6); padding: 0; margin:0; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px;}

#full-wrapper-black{ width:100%; background:#231F20; margin:0; }
#full-wrapper-grey{ width:100%; background:#dfdfdf; margin:0; }
#full-wrapper-light-grey{ width:100%; background:#eee; margin:0; }
#full-wrapper-dark-grey{ width:100%; background:#938a8a; margin:0; }
#full-wrapper-green{ width:100%; background:#048856; margin:0; }
#full-wrapper-blue-dark{ width:100%; background:#065492; margin:0; }
#full-wrapper-blue-light{ width:100%; background:#83d5f7; margin:0; }

#main-photo{ padding: 0 0 2%; }

#full-wrapper-footer{ width:100%; background:#000 url(/uploads/images/ccq-2018-coffee-beans-bg.jpg) bottom left no-repeat; background-size: cover; margin:0; }


#slider-top{ height: 80px; }

#language-btn{ float:right; padding: 1%; }

#head-bar-breadcrumbs{ text-align:left; padding: 1% 1% 2%; }

#home-top-btns{ float: right; margin-left:5px; } 

.header-left{ display:block; float:left; width:50%; }

.breadcrumb-title{color:#000;}
a.breadcrumb-title:link {  color:#000; text-decoration: none; }
a.breadcrumb-title:visited {  color:#000; text-decoration: none; }
a.breadcrumb-title:active {  color:#000; text-decoration: none; }
a.breadcrumb-title:hover { color:#000; text-decoration: underline; }

#third { width:33.333%; float:left; }
#third-right { width:33.333%; float:right; }
#third-left { width:33.333%; float:left; text-align:left; }

#third-half { width:33.333%; float:left; }

#third-all { width:33.333%; float:left; }

#donate-btn-margin{ padding:0 33%; }

#eighth{ width:12.5%; float:left; }

#quarter { width:25%; float:left; }
#quarter-right{ width:25%; float:right; }
#quarter-left { width:25%; float:left; text-align:left; }
#quarter-full { width:25%; float:left; padding: 0;}

#three-quarter { width:75%; float:left; }
#three-quarter-right{ width:75%; float:right; }
#three-quarter-left { width:75%; float:left; text-align:left; }


#half-full { width:50%; float:left; }
#half-half { width:50%; float:left; }

#half{ width:50%; float:left; }
#half-right{ width:50%; float:right; }
#half-right-right{ width:50%; float:right; text-align:right;}
#half-left{ width:50%; float:right; text-align:left; }

#two-third { width:66.666%; float:left; }
#two-third-right { width:66.666%; float:right; }
#two-third-left { width:66.666%; float:left; text-align:left; }

#third-padd-right{ padding: 10px 20px 10px 0;}

#third-padd-left{ padding: 0 0 0 2%;}

#third-padd{ padding: 2% 4%;}

#add_cart_padd{ padding: 0 2%; }

#listing-wrapper{ }
#listing-wrapper-text{ padding: 10px 0 0 0; }
#listing-wrapper-title{ font-size: 22px; font-weight:bold; }

#form-title{ font-size: 20px; font-weight:bold;  padding: 1% 0 0; }

#fifth-top{ width:20%; float:left; display:block; }

#fifth{ width:20%; float:left; }
#fifth-right{ width:20%; float:right; }

#four-fifth{ width:80%; float:left; }
#four-fifth-right{ width:80%; float:right; }

#five-sixth{ width:83.333%; float:left;}
#five-sixth-2{ width:81.333%; float:left;}

#sixth{ width:16.666%; float:left; }
#sixth-right{ width:16.666%; float:right; }
#sixth-right-2{ width:16.666%; float:right; margin-right:2%; }

#sixth-all{ width:16.666%; float:left; }

#parent-nav-pad{ padding:8% 8% 8% 0; }

#child-nav{ }

#parent-nav{ padding:6% 0; font-size:14px; }

#pagewrap { width:1000px; padding:0; }

#home-main-pad{ padding: 10px 10px 0; margin: 0 0; }
#product-main-pad{ padding: 4% 0; margin: 0 0; }
#text-left{ text-align:left; padding: 10px; }
.margin-10{ padding:10px 0 0; }

#third-choices-pad{ padding: 10px 10px 0; margin: 0 0 10px; }

#section-padd{ padding: 1% 0; }
#section-padd-faq{ padding: 0; }

#grid-padd{padding: 2% 4%; }

#grid-padd-half{padding: 1% 2%; }

#grid-padd-less{padding: .5% 1%; }

#section-title{ font-size: 26px; font-weight: 700; margin: 0 0 5px; font-family: 'BMT', sans-serif; }
#section-body{ margin: 10px 0 0; }

#parent-text-left{ text-align:left; padding: 10px 10px 0; }


#page-title-script{ font-size: 40px; 
font-family: "nrs", "Dancing Script", "Pacifico", script; font-weight:700; }

#page-title{ font-size: 34px; 
font-family: "BMT", sans-serif; font-weight:semibold; }

#page-title-grey{ font-size: 46px; 
font-family: "BMT", sans-serif; text-transform:uppercase; font-weight:bold; color:#d1d2d4;}

#page-title-bg{ float:left; font-size: 40px; 
font-family: "BMT", sans-serif; }
 
 
#faq-page-title{ font-size: 32px; font-family: "BMT", sans-serif; font-weight:semibold; }

 
#listing-title{ font-size: 32px; font-weight:bold; font-family: "Helvetica", sans-serif; }

#listing-title-link{ font-size: 22px; color:#002e4f; font-weight:bold; font-family: "Helvetica", sans-serif; padding:.25%; }

.page-date{ font-size:18px; font-family: "Helvetica", sans-serif; font-style:italic; color:#ccc; margin: 0 5px; }
.author-title{ font-size:18px; font-family: "Helvetica", sans-serif; margin: 0 5px; }


#page-body{ font-size: 16px; line-height:22px; }

#grid-title{ font-size: 20px; line-height:26px; font-weight:bold; padding:1% 0;}

#page-title-third{ font-size: 40px; font-weight:700; color:#fff; text-align:left; 
font-family: "BMT", sans-serif; }
    
#page-title-third-sm{ font-size: 32px; font-weight:700; color:#fff; text-align:left; 
font-family: "BMT", sans-serif; }
    
#small-title-third{ font-size: 20px; font-weight:700; color:#000; text-align:center; 
	}
  
#download-screen{ font-size: 18px; font-weight:bold; font-style:italic; }
#overview-screen{ font-size: 14px; line-height:18px;}
#address-screen{ font-size: 16px; font-weight:normal; font-style:italic; padding: 0 0 5px; }

#page-body-home{  font-size: 20px; line-height:26px; }

#page-subtitle{ font-size: 28px; font-family: 'BMT', sans-serif; font-weight:700; }

#faq-body-title{ font-size: 22px; font-family: 'BMT', sans-serif; font-weight:700; padding: 1% 0 0; }

#faq-side-title{ font-size: 22px; font-family: 'BMT', sans-serif; font-weight:700; padding: 3% 0 1%; }

#faq-side-link{ padding: 2% 0; }

#read-more-link{ float:right; font-size:14px; font-weight:bold; padding:0 5px 2%; }

#home-third-wrapper{ position: relative; margin: 10px 0; background:#eee; overflow:hidden; border:#CDCCCC 2px solid; line-height:10px; box-shadow: 0px 0px 0px #CDCCCC; -moz-box-shadow: 0px 0px 0px #CDCCCC; -webkit-box-shadow: 0px 0px 0px #CDCCCC; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; }

#third-home-pad{ padding: 2%; text-align:center; }
#third-home-img{ margin:0 25% 10px; padding:2%; border:2% solid #fff; line-height:10px; background:#eee; box-shadow: 1px 1px 6px #333; -moz-box-shadow: 1px 1px 6px #333; -webkit-box-shadow: 1px 1px 6px #333; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%;  }

#third-text{  position: absolute; width: 100%; top:3%; padding: 2% 0; text-align:center; }
#third-title{ font-size:44px; line-height:44px; padding:2% 2% 0; font-weight:normal; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }
#third-body{ font-size:22px; line-height:26px; color:#fff; padding:2% 4%; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }

.padR{ padding: 0 10px 10px; }
.padC{ padding: 0 10px 10px; }
.padL{ padding: 0 10px 10px; }

#donation-pad{ margin: 0 25%; padding: 2%; border:#eee 1px solid; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; }
#donation-pad-half{ margin: 0 2%; padding: 2%; border:#eee 1px solid; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; }

#footer-pad{ width: 1000px; padding: 1% 0; }

#footer-photo{ padding: 1% 40%; }

#footer-in{ color:#fff; padding: 1% 0; }

#head-bar{display:block;}

#head-bar-wrapper-fixed1{ display:block; width:100%;  position: absolute; padding:0; z-index:10; }

#picture-pad{padding: 0 0 2%; }

#home-logo{ z-index: ; width: 25%; padding: 2% 0 1%; text-align:center; }
#vert-logo{ z-index: ; width: 150px; padding: 2% 0 4%; text-align:center; }

#main-logo-wrap{ z-index: 100; width: 50%; float:left; text-align:left; padding:2% 0 2%; }

#logo-1{ float:left; width: 33.3333%; }
#logo-2{ float:left; width: 66.666%; }

#head-bar-nav{ width: 100%; padding: 0; }

#head-white-trans1{  position:absolute; bottom: 60px; width:100%; background-color: rgba(255, 255, 255, 0.8); height: 300px; z-index: -2; }
#head-color-bar1{  position:absolute; bottom: 15px; width:100%; background:#000; height: 45px; z-index: -1; }

#home-page{min-height:800px;}


#mobile-top-wrap{display:none;}

#head-bar-top{ display:bock; float:right; padding: 1%; color:#fff;}
#head-bar-main-nav{ display:bock; width:100%; padding: 0;}
#nav-bar{ display:bock; width:100%; }
#nav-bar-pad{ padding: 0; }

#social-links{ padding: 15px 0; }
#social-link-wrapper{ display:block;float:right; z-index: 100;}
.social-link-wrapper{ display:block;  margin:0 3px; height:20px; width:20px; padding:2px; background:#fff url() top left repeat; border: 0px solid #63828c; box-shadow: 0px 0px 0px #666; -moz-box-shadow: 0px 0px 0px #666; -webkit-box-shadow: 0px 0px 0px #666; -moz-border-radius: 4%; border-radius: 4%; -webkit-border-radius: 4%;}

#picture-shadow{ border: 1px solid #333; box-shadow: 1px 1px 5px #333; -moz-box-shadow: 1px 1px 5px #333; -webkit-box-shadow: 1px 1px 5px #333; }

#social-links-main-nav-pad{ float:right; padding:14px; }

#right-icons{ display:block; float:right; margin: 2px; }

#cart-top-qty{ display:block; height:14px; width:14px; margin:6px 19px; padding:3px; background:#FFE505 url() top left repeat; border: 0px solid #63828c; box-shadow: 0px 0px 0px #666; -moz-box-shadow: 0px 0px 0px #666; -webkit-box-shadow: 0px 0px 0px #666; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%; font-size:10px; }

.cart-link-wrapper{margin:0 3px; height:28px; width:28px; padding:6px; background:#FFE505 url() top left repeat; border: 0px solid #63828c; box-shadow: 0px 0px 0px #666; -moz-box-shadow: 0px 0px 0px #666; -webkit-box-shadow: 0px 0px 0px #666; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%;}


#submit-side-btn{float:right;}

}